@media(min-width: $header-breakpoint){
	$main-nav-height: 60px;
	.main-nav {
		height: $main-nav-height;
		width: 70%;
		position: absolute;
		right: 15px;
		bottom: 0;
	}
	.main-nav-content {
		height: 100%;
		width: 100%;
		ul {
			list-style: none;
			padding: 0;
		}
		a {
			display: block;
			color: $menu-text-color;
			font-size: $ment-text-size;
			white-space:nowrap;
			cursor: pointer;
		}
		.menu {
			height: 100%;
			padding: 0;
			margin: 0;
			float: right;
			> li {
				display: inline-block;
				height: 100%;
				position: relative;
				> a {
					height: 100%;
					line-height: $main-nav-height;
					padding: 0 10px;
					color: $menu-text-color;
					font-size: $ment-text-size;
				}
			}
			> .menu-item-has-children {
				> a {
					&::after {
						content: '';
						display: inline-block;
						height: 7px;
						width: 7px;
						margin-left: 7px;
						border-right: 1px solid #fff;
						border-bottom: 1px solid #fff;
						transform: rotate(45deg);
					}
				}
			}
		}
		.sub-menu {
			display: none;
			overflow: hidden;
			min-width: 200px;
		}
	}
}

@media(max-width: $header-breakpoint){

	.main-nav {
		background: $mobile-nav-bg;
		width: 70%;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 100;
		transform: translateX(100%);
		transition: 0.4s ease;
		overflow: scroll;
	}
	.menu-active {
		.main-nav {
			transform: translateX(0);
		}
	}
	.main-nav-header {
		min-height: 50px;
	}
	.main-nav-content {
		width: 100%;
		ul {
			list-style: none;
			padding: 0;
		}
		a {
			display: block;
			color: $menu-text-color;
			font-size: $ment-text-size;
			white-space:nowrap;
			cursor: pointer;
		}
		.menu {
			width: 100%;
			padding: 0;
			margin: 0;
			> li {
				> a {
					height: 100%;
					padding: 8px 15px 8px;
					color: $menu-text-color;
					font-size: $ment-text-size;
				}
			}
			> .menu-item-has-children {
				> a {
					&::after {
						content: '+';
						display: inline-block;
						height: 7px;
						width: 7px;
						margin-left: 7px;
					}
				}
				> a.active {
					&::after {
						content: '–';
						display: inline-block;
					}
				}
			}
		}
		.sub-menu {
			display: none;
			overflow: hidden;
			min-width: 200px;
		} 
	}
}